Subject: interior lighting catalogs

From: [email-masked] (Art Freeman)
Date: 9 Dec 1996 18:23:17 +0900

I'm looking for modern interior lighting catalogs (preferrably from the US).  
Unfortunately, I can not seem to find what I'm looking for in Tokyo.  I really
think that lighting much like shoes is controlled by cartells who fix the price.
I typically find the lighting fixtures very expensive with nominal quality and 
limited design.  For instance, I looking for free standing modern looking lamps.  
Suggestions/advise would be very much appreciated.

Regards,

Art

-- 
| Art Freeman                    Phone: 03-5424-4436            |
|                                FAX:   03-5424-4399            |
| Morgan Stanley Japan Ltd.      E-mail: <[email-masked]>       |
| Tokyo, Japan                                                  |